Version: media-plugins/vdr-ffnetdev 0.1.2:0

Depends On: >=media-video/vdr-1.6.0 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.2
"~amd64 ~x86"
comments powered by Disqus